---
name:   # (mandatory)
  - language: en   # iso 639-1 language code
    value: "Advanced Photography for Beginners - summer"
link: "https://my-course.org/"   # (mandatory) unique landing page of the course
description:   # (recommended)
  - language: en
    value: >-
      The course focuses on photographic technique and matter of balance between technological background and real usage of picture camera. Course is not focused on browsing through menus on digital cameras.
  - language: cs   # (optional) additional languages can be added optionally
    value: >-
      Kurz je zaměřen na techniku fotografování a vyvážení technologické podstaty použitého nástroje a reálného využití v tvůrčí praxi. Kurz není zaměřen na detaily jednotlivých digitálních fotoaparátů.
course:
  studyLoad:   # (recommended)
    studyLoadUnit: ects
    value: 4
  level: bachelor   # (recommended) values are "bachelor", "master", "doctoral"
  fieldsOfStudy: n71  # (recommended) values are just the codes from https://w3id.org/kim/hochschulfaechersystematik/scheme without prefix https://w3id.org/kim/hochschulfaechersystematik/
  learningOutcomes:   # (optional)
    - en: The students have learned basics.
  qualificationRequirements:   # (optional)
    - language: en
      value: Basic knowledge of things.
  resources:   # (optional)
    - "SALVAGGIO Nanette, Basic Photographic Materials and Processes, third edition, Elsevier (c) 2009, ISBN 978-0-240-80984-7 (EN)"
    - "PHAIDON editors, The Photography Book, Phaidon (c) 2005, ISBN: 9780714844886 (EN)"
  coordinators:   # (recommended)
    - givenName: "Vít"   # (mandatory)
      surname: "Baloun"   # (mandatory)
      titlePrefix: "MgA."   # (optional)
teachingLanguage: eng   # iso 639-2 language code
modeOfDelivery:   # (recommended) values are "distance-learning", "on campus", "online", "hybrid", "situated"
  - "on campus"
startDate: "2024-02-12"   # (recommended)
endDate: "2024-05-10"   # (recommended)
academicSession:   # (optional)
  academicSessionType: semester   # (mandatory) values are "academic year", "semester", "trimester", "quarter", "testing period", "period"
  name:
    - language: en
      value: "Second semester 2023/2024"
  startDate: '2024-02-12'
  endDate: '2024-05-10'
ext:
  courseWorkload: "26 hours of seminar in term"   # (optional) free text
organization:   # (recommended)
  primaryCode:   # (recommended)
    codeType: identifier
    code: https://ror.org/03613d656   # ror identifier of the university
  name:
    - language: en
      value: Brno University of Technology   # name of the university
    - language: cs
      value: "Vysoké učení technické v Brně"
  children:   # (optional)
    - name:
        en: Faculty of Fine Arts
        cs: "Fakulty výtvarných umění"
      organizationType: faculty
    - name:
        en: Office of Information Technology
      organizationType: institute
